{"product_id":"180-drehbares-schnellladekabel-3in1-usb-c-micro-usb-lightning","title":"Ladekabel med 180° drejestik, USB-C, Micro-USB og iPhone, af zinklegering med opladningsindikator","description":"\u003ch3 style=\"text-align: center;\"\u003eOplad og spil samtidig uden at knække kablet!\u003c\/h3\u003e\n\u003cp\u003eDette ladekabel forhindrer, at stikket hele tiden knækker, når du oplader din telefon, mens du spiller eller skriver. Det 180° drejelige stik, det robuste kabinet af zinklegering med kobberkerne og den forstærkede yderside sikrer en stabil forbindelse fra alle vinkler. Så kan du oplade din enhed hurtigt og pålideligt uden at skulle tænke på kablet, mens du bruger den.\u003c\/p\u003e\n\u003cdiv style=\"text-align: center;\"\u003e\u003cimg src=\"https:\/\/cdn.shopify.com\/s\/files\/1\/0562\/8428\/3040\/files\/b0c92e1488a815e09f76b9377ac70516.webp?v=1792182829\" alt=\"180° drejeligt ladekabel, USB-C, Micro-USB, iPhone, zinklegering med ladeindikator\" style=\"margin-bottom: 16px; float: none; width: 100%; max-width: 480px; height: auto;\"\u003e\u003c\/div\u003e\n\u003ch4 style=\"text-align: center;\"\u003eHvorfor er dette hurtigopladningskabel perfekt til dig?\u003c\/h4\u003e\n\u003cul\u003e\n\u003cli\u003e\n\u003cstrong\u003e180° drejeligt stik:\u003c\/strong\u003e Stikket drejer frit ved tilslutningen, så kablet ikke længere bøjer og kommer i vejen, når du spiller eller skriver.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eKabinet af zinklegering med kobberkerne:\u003c\/strong\u003e Den robuste konstruktion med rent kobber indvendigt og forstærket yderside tåler gentagne bøjninger uden at miste ydeevne.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eTre stiktyper:\u003c\/strong\u003e Micro-USB, Type-C og iPhone-stik passer til dine almindelige enheder, så ét kabel kan bruges til flere enheder.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eIndbygget ladeindikator:\u003c\/strong\u003e En lampe viser opladningen, så du straks kan se, om enheden oplader, selv i mørke.\u003c\/li\u003e\n\u003c\/ul\u003e\n\u003cdiv style=\"text-align: center;\"\u003e\u003cimg src=\"https:\/\/cdn.shopify.com\/s\/files\/1\/0562\/8428\/3040\/files\/0748f36a10fecc150e63a8c724282f68.webp?v=1792182829\" alt=\"180° drejeligt ladekabel, USB-C, Micro-USB, iPhone, zinklegering med ladeindikator\" style=\"margin-bottom: 16px; float: none; width: 100%; max-width: 480px; height: auto;\"\u003e\u003c\/div\u003e\n\u003cp\u003e\u003cstrong\u003eSpecifikationer:\u003c\/strong\u003e\u003c\/p\u003e\n\u003cp\u003e\u003cstrong\u003eDesign:\u003c\/strong\u003e Kabel med 180° drejeligt stik, kabinet af zinklegering, indvendige ledere af rent kobber\u003cbr\u003e\u003cstrong\u003eDetaljer:\u003c\/strong\u003e Maksimal effekt 5 V\/4A, overførselshastighed 480 Mbps, smartchip for batterikompatibilitet, længde cirka 1,2 m\u003cbr\u003e\u003cstrong\u003eFunktion:\u003c\/strong\u003e Opladning, dataoverførsel og brug under opladning\u003cbr\u003e\u003cstrong\u003ePlacering:\u003c\/strong\u003e Skrivebord, natbord, sofa, på farten\u003cbr\u003e\u003cstrong\u003eIdeelt til:\u003c\/strong\u003e Mobilspil, kontorarbejde, opladning om natten, rejser\u003c\/p\u003e\n\u003cdiv style=\"text-align: center;\"\u003e\u003cimg src=\"https:\/\/cdn.shopify.com\/s\/files\/1\/0562\/8428\/3040\/files\/download_4_20c08bc9-f924-4904-a8eb-caed324756b3.png?v=1792182830\" alt=\"180° drejeligt ladekabel, USB-C, Micro-USB, iPhone, zinklegering med ladeindikator\" style=\"margin-bottom: 16px; float: none; width: 100%; max-width: 480px; height: auto;\"\u003e\u003c\/div\u003e\n\u003cdiv style=\"text-align: center;\"\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cspan style=\"color: #ff2a00;\"\u003e\u003cstrong\u003e*OPDATERING\u003c\/strong\u003e: \u003c\/span\u003e\u003cem\u003ePå grund af den store efterspørgsel på \u003cstrong\u003e180°-hurtigopladningskabel\u003c\/strong\u003e er lageret meget begrænset!\u003c\/em\u003e\u003c\/p\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cstrong\u003eKlik på \"Læg i kurv\" nu, og spar 50 % på vores 180°-hurtigopladningskabel!\u003c\/strong\u003e\u003c\/p\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cstrong\u003eVores garantier:\u003c\/strong\u003e\u003c\/p\u003e\n\u003c\/div\u003e\n\u003cul\u003e\n\u003cli\u003e\n\u003cstrong\u003eIkke tilfreds? Pengene tilbage:\u003c\/strong\u003e Hvis du af en eller anden grund ikke er tilfreds, gør vi alt for at sikre, at du er 100 % tilfreds med dit køb.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eGratis levering:\u003c\/strong\u003e Alle bestillinger i vores webshop leveres gratis hjem til dig. Der er ikke noget minimumsbeløb for bestilling.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eKundeservice 24\/7:\u003c\/strong\u003e Vores kundeservice står til rådighed 7 dage om ugen for at besvare alle dine spørgsmål og\/eller klager.\u003c\/li\u003e\n\u003c\/ul\u003e","brand":"Wecro","offers":[{"title":"Appelsin \/ Mikro-USB","offer_id":55011437773146,"sku":"RFC2847","price":39.95,"currency_code":"EUR","in_stock":true},{"title":"Appelsin \/ Type C","offer_id":55011437805914,"sku":"RFC2848","price":39.95,"currency_code":"EUR","in_stock":true},{"title":"Appelsin \/ iPhone","offer_id":55011437838682,"sku":"RFC2849","price":39.95,"currency_code":"EUR","in_stock":true},{"title":"Blå \/ Mikro-USB","offer_id":55011437871450,"sku":"RFC2850","price":39.95,"currency_code":"EUR","in_stock":true},{"title":"Blå \/ Type C","offer_id":55011437904218,"sku":"RFC2851","price":39.95,"currency_code":"EUR","in_stock":true},{"title":"Blå \/ iPhone","offer_id":55011437936986,"sku":"RFC2852","price":39.95,"currency_code":"EUR","in_stock":true},{"title":"Sort \/ Mikro-USB","offer_id":55011437969754,"sku":"RFC2853","price":39.95,"currency_code":"EUR","in_stock":true},{"title":"Sort \/ Type C","offer_id":55011438002522,"sku":"RFC2854","price":39.95,"currency_code":"EUR","in_stock":true},{"title":"Sort \/ iPhone","offer_id":55011438035290,"sku":"RFC2855","price":39.95,"currency_code":"EUR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0562\/8428\/3040\/files\/download_5_159e75ca-8e88-4d96-acab-85f24599de10.png?v=1792182846","url":"https:\/\/shopwecro.com\/da-be\/products\/180-drehbares-schnellladekabel-3in1-usb-c-micro-usb-lightning","provider":"Shopwecro","version":"1.0","type":"link"}